<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital20202";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_name=trim($_POST['latitude']);
$Insert_phn=trim($_POST['longitude']);
$Insert_time=trim($_POST['time']);
$sql = "INSERT INTO `location_test`(`latitude`,`longitude`,`time`) VALUES ('$Insert_name','$Insert_phn','$Insert_time')";
    $run = mysqli_query($conn,$sql);

if($run==true){
	echo"Successfully Message Send";
}
else{
    echo "Failed";
}


?>